Subject: Help need compiling to alpha

From: Viktor <[email-masked]>
Date: Sun, 15 Sep 1996 06:32:54 +0200

I've compiled emacs to alpha, and got GP-fault when I've run it.
It's in dispnew.c, line 527:

	disered_glyphs->enable[vpos] = 0;

Of course I don't have any idae what disered_glyphs->enable is, and
tired to find out... probably the object is null... the build doesn't
have full debug-info in, to see variables, but one of the registers in
that line is 0, but it can be the value...

I haven't change anything in the distribution, only paths.h...

I sleep before making new experiments, hoping find some tips at
"morning" (nothing to do with the sun...)

Viktor